Adding debian version 0.5.0-4.
[debian/lxde-common.git] / debian / lxde-common.lintian-overrides
1 #
2 # The desktop-command-not-in-package bacause that's in a depends package 
3 # command.
4 #
5 lxde-common: desktop-command-not-in-package /usr/share/applications/lxde-screenlock.desktop xscreensaver-command
6